export const showToast = (options) => {
    if (typeof options === 'string') {
        uni.showToast({
            title: options,
            icon: 'none',
        }).then();
    } else {
        uni.showToast(options).then();
    }
}

export const isWXWeb = () => {
    const userAgent = navigator.userAgent;
    return userAgent.includes('MicroMessenger');
}

export const toPage = (url) => {
    uni.reLaunch({
        url: url,
    }).then();
}

export const backPage = () => {
    window.history.back();
}
